package test;

import com.gyee.SpringbootStart;
import com.gyee.frame.common.spring.SpringUtils;
import com.gyee.frame.service.websocket.AgcService;
import lombok.SneakyThrows;
import org.springframework.boot.SpringApplication;

public class GetDataTest {
    @SneakyThrows
    public static void main(String[] args) {
        SpringApplication.run(SpringbootStart.class, args);



        AgcService agcService= SpringUtils.getBean("agcService");

    }
}
